Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: OpenVPN 4.0 but not 3.1.2/3?

  1. #1
    Default OpenVPN 4.0 but not 3.1.2/3?
    I have both an iPhone 2G and 3G.

    The exact same OpenVPN setup is working on 4.0 perfectly but only sometimes on 3.1.2/3.1.3 and my 3.1.3 is a fresh upgrade.

    How can this be and what can I look for to fix? I tried routing table commands.

  2. #2
    Default Fixed It Maybe
    EDIT: I used the script from guizmoVPN and my custom script and it appears 3.1.3 is fixed. I will see over time.
    Last edited by redpenguin; 2010-09-03 at 01:04 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •